Activity log for bug #1004848

Date Who What changed Old value New value Message
2012-05-26 10:29:35 Sam Spilsbury bug added bug
2012-05-26 10:29:43 Sam Spilsbury compiz: status New In Progress
2012-05-26 10:29:46 Sam Spilsbury compiz: importance Undecided High
2012-05-26 10:29:48 Sam Spilsbury compiz: importance High Medium
2012-05-26 10:29:50 Sam Spilsbury compiz: assignee Sam Spilsbury (smspillaz)
2012-05-26 10:29:51 Sam Spilsbury compiz: milestone 0.9.8.0
2012-05-26 10:30:03 Sam Spilsbury summary CompizConfigPython.test_plugin test fails CompizConfigPython.test_plugin test fails when opengl isn't enabled
2012-05-26 10:32:16 Launchpad Janitor branch linked lp:~compiz-team/compiz/compiz.fix_1004848
2012-05-28 06:22:33 Launchpad Janitor branch linked lp:compiz
2012-05-28 06:22:36 Daniel van Vugt compiz: status In Progress Fix Committed
2012-06-25 10:00:04 Didier Roche bug task added compiz (Ubuntu)
2012-06-26 11:30:44 Launchpad Janitor branch linked lp:ubuntu/compiz
2012-06-28 20:12:11 Launchpad Janitor compiz (Ubuntu): status New Fix Released
2012-08-27 08:04:38 Daniel van Vugt compiz: status Fix Committed Fix Released